Will Compass6e run on a Windows 7 or Server 2008 machine?
Author: Wade Whitmoyer Reference Number: AA-00250 Views: 9708 Created: 02-08-2013 01:51 AM Last Updated: 02-25-2013 02:52 PM 0 Rating/ Voters


Symptoms

Compass6e Software will not run properly on Windows Vista, Windows 7, Server 2008, or Server 2008 r2.

Cause

The Compass6e system was developed around TCP/IP version 4. While this technology is still available in later versions of windows such as Windows Vista, windows 7, and Server 2008, it is only secondary to the newer TCP/IP version 6 and as such Compass6e will not work properly. Windows 7 does offer a method of emulating a Windows XP machine and a few customers have had some success running Compass6e in that environment. It is not supported by OSSI, and we cannot offer solutions to any issues that may arise from this configuration.

Resolution

It is recommended that all Compass6e sites be converted to the newer and currently supported Intelli-Site software.

Products

APPLIES TO
  • Compass6E v.All Versions

Copyright © 2013 OSSI, LLC.  All rights 

reserved.

Intelli-Site® 

is registered in U.S. Patent & 

Trademark Office. 

All other registered and unregistered 

trademarks are the sole property of their 

respective owners.


Quick Jump Menu